/**
 * Colors
 * 
 * White: #FFFFFF
 * Black: #000000
 * Orange: #E3662C
 * Light Gray: #EEEAE0
 * Blue: #003C89
 * Dark Gray: #6A6A6A
 */
body {
    font-family: Montserrat;
	font-size: 30px;
	color: #131516;
	background-color: #e8e8e8;
	text-align: left;
    background-color: #cccccc;
}

.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
}

.social_icons img {
	padding-bottom: 5px;
}
.mobile-icons img {
	height: 80px;
}

div.content_slider {
    border: 1px solid black;
	border-radius: 5px;
	margin-top: 20px;
	padding-top:10px;
	padding-bottom:10px;
    font-weight: bold;
    color: #000000;
	font-family: Montserrat;
	background-color: #FFF;
}

div.transparent {
	z-index:-100;
    background-color: #ffffff;
    opacity: 0.6;
    filter: alpha(opacity=6	0); /* For IE8 and earlier */
}

div.transparent img {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.5);
}
div.transparent-0 {
	z-index:-100;
    background-color: #ffffff;
    opacity: 1.0;
    filter: alpha(opacity=0	1); /* For IE8 and earlier */
}
.blue-line {
	background-color: #003C89;
	height: 10px;
}
.ui-widget {
	font-family: 'Patua One', cursive;
}
.campaign_photo {
	width:100%;
}
.campaign_photo_div {
	text-align: left;
}
.elect_image {
	width: 100%;
}
.donate_radio {
	font-size: 30px;
}
.contact {
	color: #003C89;
    padding-left: 0px;
    padding-right: 0px;
	text-align: center;
	font-size: 25px;
}
.email_address {
	margin-top: 15px;
	font-size: 30px;
	width:700px;
	
}

.formError {
	color:#910011;
}

#email {
	margin-bottom: 15px;
}
.name {
	margin-top: 15px;
	font-size: 30px;
	width: 343px;
}
.mobile-bar {
	font-size: 18px;
}
.grey-line {
	background-color: #e8e8e8;
	height: 10px;
}
.grey-line-nav {
	background-color: #e8e8e8;
	height: 50px;
}

.desktop-icons {
	padding-top: 5px;
	padding-bottom: 15px;
}
	
.italics {
	font-style: italic;
}
.underline {
	border-bottom: #E8E8E8 1px solid;
}
.heading {
	font-size: 35px;
}
.heading_2 {
	font-size: 20px;
}
#elect_img_desktop,
#elect_img_mobile {
	width:80%;
}
.orange-line {
	background-color: #E3662C;
	height: 1px;
	width:100%;
}
.no_padding {
	padding-bottom:0px;
}

.slider_img {
	width:100%;
}

/**
 * 	FOOTER Styles
 */
#footer {
	font-size: 20px;
}
#footer a, a:visited {
	color:#131516;
	text-decoration:none;
}
#footer a:hover {
	color:#E3662C;
	text-decoration:underline;
}
.footer_heading {
	font-weight:bold;
}

.footer-mobile {
	font-size:15px;
	text-align:center;
}

.footer-reserves {
	font-size:18px;
	text-align:center;
}

/**
 * 	Schedule
 */
#schedule {
	border: 1px solid black;
	border-radius: 5px;
	margin-top: 20px;
	padding-top:10px;
	padding-bottom:10px;
	font-family: Montserrat;
	background-color: #FFF;
	line-height: 20px;
	/**
	 height:500px;
	 overflow:hidden;
	 overflow-y:scroll;
   		**/
}
#schedule a, a:visited {
	color:#131516;
	text-decoration:none;
}
#schedule a:hover {
	color:#E3662C;
	text-decoration:underline;
}
#currentlyPlaying {
	border: 1px solid black;
	border-radius: 5px;
	margin-top: 20px;
	padding-top:10px;
	padding-bottom:10px;
	font-family: Montserrat;
	background-color: #FFF;
	line-height: 20px;
}
#currentlyPlaying a, a:visited {
	color:#131516;
	text-decoration:none;
}
#currentlyPlaying a:hover {
	color:#E3662C;
	text-decoration:underline;
}
.schedule_dj_name {
	font-size:23px;
	font-weight:bold;
}
.schedule_details {
	font-size: 20px;
}
.schedule_listing {
	border-bottom: 1px solid #EEEAE0;
}
.schedule_dj_thumb {
	height:100%;
}

/**
 * 	Profile
 */
.profile_image {
	text-align:center;
	width:100%;
}
.profile_image_preview {
	width:100%;
}
.profile_social_icon {
	width:5%;
}
.profile_name {
	font-size:50px;
	font-weight:bold;
}
.profile_more {
	font-weight:bold;
	font-size:25px;
}

#profile_content a, a:visited {
	color:#131516;
	text-decoration:none;
}
#profile_content a:hover {
	color:#E3662C;
	text-decoration:underline;
}
#profile_content {font-size:20px}


/**
 * 	Thanks
 */
#thanks_content {font-size:20px}

/**
 * 	Contests
 */
.contests_image {
	text-align:center;
	width:100%;
}
.contests_image_preview {
	width:100%;
}
.contests_social_icon {
	width:5%;
}
.contests_name {
	font-size:50px;
	font-weight:bold;
}
.contests_more {
	font-weight:bold;
	font-size:25px;
}
#contests_content a, a:visited {
	color:#131516;
	text-decoration:none;
}
#contests_content a:hover {
	color:#E3662C;
	text-decoration:underline;
}
#contests_content {font-size:20px}

/**
 * 	Header
 */
.header_content {
	padding-bottom:0px;
}
#header_logo {
	width:65%;
}
#mobile_logo {
	width:45%;
}
#website_bar, #website_bar_mobile, #mobile_social_bar {
	color: #000;
	background-color: #e8e8e8;
    padding-left: 0px;
    padding-right: 0px;
	text-align: left;
	font-size: 30px;
	z-index:1000;
}
#listen_live {
	width:65%;
}
#mobile_listen {
	width:40%;	
}
/**
 * 	Navigation
 */
.nav-icons {
	margin: 5px;
}
#navigation {
	font-family: Patua One;
	font-size: 30px;
	text-align:center;
}
#navigation ul {
    list-style-type: none;
    margin:0px;
    overflow: hidden;
}
#navigation li {
	border-left: 1px solid #E3662C;
	padding:10px;
    float: left;
    margin:0px;
    height:30px;
}
#navigation li:hover {
	background-color: #022A76;
}

#navigation a, a:visited {
	color:#131516;
	text-decoration:none;
}

#navigation a:hover {
	color:#E3662C;
}

#mobile-nav {
 font-size:18px;	
}

.navigation_icon{
	height:40px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header_listen_now_button {
	width: 100%;
}
.navigation_border_right {
	border-right: 1px solid #E3662C;
}


/**
 * 	Contact
 */
#contact_content {
	font-size:18px;
}

#contact_content  a, a:visited {
	color:#131516;
	text-decoration:none;
}
#contact_content  a:hover {
	color:#E3662C;
	text-decoration:underline;
}


/**
 * 	Other
 */
h2 {
	font-size:24px;
}
.center_text {
	text-align: center;
}
.right_text {
	text-align: right;
}
.left_text {
	text-align: left;
}
.hidden {
	display: none;
}
